# Uses of Class
org.eclipse.ui.console.PatternMatchEvent

Packages that use PatternMatchEvent
Package
Description
org.eclipse.ui.console
Application programming interfaces for interaction with the Eclipse console.

## Uses of PatternMatchEvent in org.eclipse.ui.console

Methods in org.eclipse.ui.console with parameters of type PatternMatchEvent
Modifier and Type
Method
Description
`void`
IPatternMatchListenerDelegate.`matchFound(PatternMatchEvent event)`
Notification that a match has been found.